@CHARSET "UTF-8";
/* GENERAL FORM */

form {
	margin: 0px;
	padding: 0px;
	text-indent: 0px;
}

form input {
	background: transparent url(/media/css/img/forminput_bg.gif) repeat scroll 0pt;
    border: 1px solid #CCC;
	border-top: 1px solid #999999;
	border-left: 1px solid #999999;
	font-size: 100%;
	padding-left: 2px;
}

form select {
    border-style: solid;
    border-width: 1px;
    border-color: #999999 #CCCCCC #CCCCCC #999999;
}

form textarea:focus {
	background: #EEEEEE !important;
}

form input:focus {
	background: #F3F3F3 !important;
}

textarea {
	background: transparent url(/media/css/img/forminput_bg.gif) repeat scroll 0 0;
    border-style: solid;
    border-width: 1px;
    border-color: #999999 #CCCCCC #CCCCCC #999999;
    width: 100%;
    padding: 3px;
}

input[type="submit"] {
	background: #FFFFFF;
	border: 1px solid #FF00FF;
	color: #FF00FF;
	
	text-transform: uppercase;
	font-weight: bold;
	font-size: 11px;
	margin: 0;
	padding: 0;
	width: 100%;
	line-height: 12px;
}

input.file {
	position: relative;
	text-align: right;
	-moz-opacity:0 ;
	filter:alpha(opacity: 0);
	opacity: 0;
	z-index: 2;

}

input[type="submit"]:hover {
	background: #FF00FF;
	border: 1px solid #FFFFFF;
	color: #FFFFFF;
}


input.disabled  {
	background: #EFEFEF !important;
	color: #999999;
}